@charset "utf-8";
/* CSS Document */
*{padding:0;margin:0;}
html body,body, input, select, textarea, button, .ui-btn{font-size:12px;line-height:18px;text-shadow:none;}
dl{-webkit-margin-before: 0;-webkit-margin-after: 0;}
ul,li{list-style:none;}
a{ text-decoration:none;color:#333;text-shadow:none;font-weight:lighter;}
a:hover{color:#333;}

.l{float:left;}
.r{float:right;}
.clear{clear:both;}
.cl:after{content:'.';visibility:hidden;height:0;width:0;display:block;*display:block;_display:inline-block;clear:both; line-height:0; font-size:0;overflow:hidden;}

body{background:#fff;}
body.ui-mobile-viewport{margin:0 auto;}
.ui-content,.ui-page-header-fullscreen>.ui-content{padding:50px 0;}

.headerHd{background:#2c394c;height:40px;}
.headerHd h1,.headerHd .ui-title{color:#fff;font-size:20px;padding:0;line-height:40px;}

.topMenu{width:24px;height:24px;padding:0;height:40px;height:40px;top:0;left:15px;}
.topMenu i{text-indent:-9999px;}
.topMenu:after{content:"";background:url(../images/menu_icon.png) no-repeat;background-size:100%;width:24px;height:24px;position:absolute;left:50%;top:50%;margin:-12px 0 0 -12px;}

.topAdd{width:24px;height:24px;padding:0;height:40px;height:40px;top:0;right:15px;}
.topAdd i{text-indent:-9999px;}
.topAdd:after{content:"";background:url(../images/add_icon.png) no-repeat;background-size:100%;width:24px;height:24px;position:absolute;left:50%;top:50%;margin:-12px 0 0 -12px;}

.topBack{width:24px;height:24px;padding:0;height:40px;height:40px;top:0;right:15px;}
.topBack i{text-indent:-9999px;}
.topBack:after{content:"";background:url(../images/back_icon.png) no-repeat;background-size:100%;width:24px;height:24px;position:absolute;left:50%;top:50%;margin:-12px 0 0 -12px;}

/*首页*/
.chemistryWap{margin:0 15px;}
.chemistryWap .title{position:relative;margin:10px auto;text-align:center;}
.chemistryWap .title img{width:100%;max-width:100%;display:block;}
.chemistryWap .title strong{
	position:absolute;width:100%;height:100%;top:0;left:0;font-size:18px;color:#fff;line-height:100%; font-weight:400;
	display: -webkit-box;
  -webkit-box-orient: horizontal;
  -webkit-box-pack: center;
  -webkit-box-align: center;
}
.chemistryWap .title span{display:block;padding-left:35px;}

.elementList{position:relative;overflow:hidden;}
.elementList li{float:left;width:33.3333%;text-align:center;margin:20px 0 0;}


/*详细页*/
.chemistryWapDe{margin:15px;}
.chemistryWapDe h4{text-align:center;font-size:18px;font-weight:400;}
.chemistryWapDe h4 img{ vertical-align:middle;margin-right:5px;}
.chemistryWapDe h3{padding:10px 0;}
.chemistryWapDe h5{text-align:center;}

